Posts Tagged 'php'

Aggiornamento a PHP 5.2 con CentOs 5 e Plesk

Posted by:

Con l’ultimo aggiornamento di WordPress, il 3.2.1, le versioni di PHP antecedenti la 5.2.4 non sono più supportate. Per questo motivo molti hosting provider ricevono richieste per aggiornare la versione di PHP. CentOs 5 include la versione 5.1 come standard e da CentOs 5.6 è possibile installare il package separato php53 con la versione 5.3.x, ma Plesk 8 include una versione di horde che presenta alcuni problemi con php 5.3, senza contare che alcuni siti di clienti potrebbero diventare incompatibili. ...

Continua la lettura →
0

# #